Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 27 Aug 2014, 07:04
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Pidgin 2.10.0 and 2.10.5
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 3 of 6 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, 6 Next
Author Message
dejan555


Joined: 30 Nov 2008
Posts: 2647
Location: Montenegro

PostPosted: Mon 27 Jun 2011, 18:54    Post_subject:  

pet for 5.2.5 added too
_________________


Back to top
View user's profile Send_private_message Visit_website MSNM 
Jades

Joined: 07 Aug 2010
Posts: 440
Location: Somewhere in Blighty.

PostPosted: Tue 16 Aug 2011, 15:54    Post_subject:  

Hi. Pidgin 2.9.0 works superbly on Lupu and Luci. I only use IRC, however.

Is there any chance of a pet for Wary 5? The newest version in PPM is 2.7.5, which is pretty old. I tried installing the Lupu PET but it complains about the following missing dependancies:-

Code:
File /usr/lib/libpurple-client.so.0.9.0 has these missing library files:
 libdbus-glib-1.so.2 libdbus-1.so.3
File /usr/lib/purple-2/libbonjour.so has these missing library files:
 libavahi-common.so.3 libavahi-client.so.3 libavahi-glib.so.1
File /usr/lib/purple-2/libgg.so has these missing library files:
 libgnutls.so.26 libgcrypt.so.11
File /usr/lib/purple-2/ssl-gnutls.so has these missing library files:
 libgnutls.so.26 libgcrypt.so.11
File /usr/lib/purple-2/perl.so has these missing library files:
 libperl.so.5.10
File /usr/lib/purple-2/dbus-example.so has these missing library files:
 libdbus-glib-1.so.2 libdbus-1.so.3
File /usr/lib/pidgin/musicmessaging.so has these missing library files:
 libdbus-glib-1.so.2 libdbus-1.so.3
File /usr/lib/libpurple.so.0.9.0 has these missing library files:
 libdbus-glib-1.so.2 libdbus-1.so.3
File /usr/lib/gnt/s.so has these missing library files:
 libdbus-glib-1.so.2 libdbus-1.so.3
File /usr/bin/purple-client-example has these missing library files:
 libdbus-glib-1.so.2 libdbus-1.so.3 libdbus-glib-1.so.2 libdbus-1.so.3
File /usr/bin/finch has these missing library files:
 libdbus-glib-1.so.2 libdbus-1.so.3 libdbus-glib-1.so.2 libdbus-1.so.3
File /usr/bin/pidgin has these missing library files:
 libdbus-glib-1.so.2 libdbus-1.so.3 libgtkspell.so.0 libdbus-glib-1.so.2 libdbus-1.so.3


Thanks for bringing Pidgin to Puppy!

_________________
Zhaan - AMD K6 2 500, 512MB RAM, ATI Rage 128 VR. Full install Wary 5.5 HardInfo Report
Merlin - Pentium D 3.4GHz, 2GB RAM, Radeon X1650 Pro AGP. Slacko 5.7.0 HardInfo Report
Back to top
View user's profile Send_private_message Visit_website 
dejan555


Joined: 30 Nov 2008
Posts: 2647
Location: Montenegro

PostPosted: Tue 16 Aug 2011, 16:39    Post_subject:  

Hi Jades, did you try version built for 431? Because it shouldn't have dbus dependencies maybe it will run on wary
_________________


Back to top
View user's profile Send_private_message Visit_website MSNM 
dejan555


Joined: 30 Nov 2008
Posts: 2647
Location: Montenegro

PostPosted: Mon 22 Aug 2011, 19:09    Post_subject:  

Pidgin updated to 2.10.0
There are two builds, one compiled on lucid puppy 5.2.8 and another one for 4.3.1 by Makoto. See first post for links to packages

_________________


Back to top
View user's profile Send_private_message Visit_website MSNM 
tlchost

Joined: 05 Aug 2007
Posts: 1678
Location: Baltimore, Maryland USA

PostPosted: Tue 23 Aug 2011, 03:41    Post_subject:  

dejan555 wrote:
Pidgin updated to 2.10.0
There are two builds, one compiled on lucid puppy 5.2.8 and another one for 4.3.1 by Makoto. See first post for links to packages


4.3.1 version workd fine with Fluppy 013. Thanks!

Thom
Back to top
View user's profile Send_private_message Visit_website 
ferro10n

Joined: 15 Jun 2011
Posts: 106

PostPosted: Fri 14 Oct 2011, 15:28    Post_subject:  

Works fine, thanks! An SFS would be great, too. Oh, and it also works on LP 5.11
Back to top
View user's profile Send_private_message Visit_website 
666philb


Joined: 07 Feb 2010
Posts: 1660
Location: wales

PostPosted: Fri 14 Oct 2011, 19:04    Post_subject:  

ferro10n wrote:
Works fine, thanks! An SFS would be great, too. Oh, and it also works on LP 5.11

easily create your own .sfs
1. install rightclick.pet from here http://www.murga-linux.com/puppy/viewtopic.php?t=67013
2.right click on the .pet and choose 'extract here' (will extract into the same folder)
3.right click on the extracted folder and choose 'dir2sfs'
4.done Very Happy

_________________
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642
LÖVE2d, a collection of 27 lua gameshttp://www.murga-linux.com/puppy/viewtopic.php?t=76739
Back to top
View user's profile Send_private_message 
ferro10n

Joined: 15 Jun 2011
Posts: 106

PostPosted: Fri 04 Nov 2011, 03:00    Post_subject:  

666philb wrote:
ferro10n wrote:
Works fine, thanks! An SFS would be great, too. Oh, and it also works on LP 5.11

easily create your own .sfs
1. install rightclick.pet from here http://www.murga-linux.com/puppy/viewtopic.php?t=67013
2.right click on the .pet and choose 'extract here' (will extract into the same folder)
3.right click on the extracted folder and choose 'dir2sfs'
4.done Very Happy


Thanks! Very Happy Do I have to load the devx_5.x.sfs for the dir2sfs part?

_________________
A beginner Puppy Linux user
Intel(R) Celeron(R) CPU 2.13GHz 512MB
LiveCD user
Back to top
View user's profile Send_private_message Visit_website 
666philb


Joined: 07 Feb 2010
Posts: 1660
Location: wales

PostPosted: Mon 07 Nov 2011, 07:35    Post_subject:  

hi ferro10n

no you don't need the devx loaded to create .sfs's.....

Note.. the latest version of right click.pet can also create .pets as well Smile

_________________
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642
LÖVE2d, a collection of 27 lua gameshttp://www.murga-linux.com/puppy/viewtopic.php?t=76739
Back to top
View user's profile Send_private_message 
ferro10n

Joined: 15 Jun 2011
Posts: 106

PostPosted: Mon 07 Nov 2011, 09:21    Post_subject:  

666philb wrote:
hi ferro10n

no you don't need the devx loaded to create .sfs's.....

Note.. the latest version of right click.pet can also create .pets as well Smile


Thank you Very Happy

_________________
A beginner Puppy Linux user
Intel(R) Celeron(R) CPU 2.13GHz 512MB
LiveCD user
Back to top
View user's profile Send_private_message Visit_website 
dejan555


Joined: 30 Nov 2008
Posts: 2647
Location: Montenegro

PostPosted: Sat 17 Dec 2011, 22:10    Post_subject:  

Pidgin 2.10.1 is updated for puppy 4.3.1, see first post for pets, thanks to Makoto who compiled and packaged it.

I'll compile for lupu and/or slacko/dpup when I have time

_________________


Back to top
View user's profile Send_private_message Visit_website MSNM 
darkstrike


Joined: 09 Jun 2008
Posts: 168
Location: Fauxburg, Nova Scotia, Canada

PostPosted: Sat 17 Mar 2012, 10:44    Post_subject:  

EDIT - ignore everything I just said....I now remember that I am an idiot, running Lucid 5.28, and therefore the packages in the Ubuntu repositories should theoretically work and are updated... Embarassed
Back to top
View user's profile Send_private_message MSNM 
dejan555


Joined: 30 Nov 2008
Posts: 2647
Location: Montenegro

PostPosted: Sun 18 Mar 2012, 03:33    Post_subject:  

Don't know what did you just edit but I'll be compiling latest pidgin for lupu, and Makoto sent me pets for 431 but haven't yet tried them, will upload them soon too!
_________________


Back to top
View user's profile Send_private_message Visit_website MSNM 
darkstrike


Joined: 09 Jun 2008
Posts: 168
Location: Fauxburg, Nova Scotia, Canada

PostPosted: Sun 18 Mar 2012, 08:04    Post_subject:  

I was posting out of curiosity if anybody was working on a Pidgin 2.10.12 pet as there were a few important MSN protocol changes in that one Smile

But I remembered I could theoretically install it from the Ubuntu repositories in Lucid, so I edited my post Razz

Thanks!!!
Back to top
View user's profile Send_private_message MSNM 
vicmz


Joined: 15 Jan 2012
Posts: 1105

PostPosted: Tue 27 Mar 2012, 16:47    Post_subject:  

Is there a version for Racy/Wary? Or a tutorial to compile in Racy/Wary?
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 3 of 6 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, 6 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0792s ][ Queries: 13 (0.0065s) ][ GZIP on ]